RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - s -

- scale_parameters() : params.h
- sect : data_structures.h
- set_model_details() : model.h
- simple_circplot_coordinates() : plot_layouts.h
- simple_xy_coordinates() : plot_layouts.h
- SOLUTION : subopt.h
- space() : utils.h
- ssv_rna_plot() : plot_structure.h
- st_back : part_func.h
- stackProb() : part_func.h
- STR : string_utils.h
- str_DNA2RNA() : string_utils.h
- str_uppercase() : string_utils.h
- string_edit_distance() : stringdist.h
- subopt() : subopt.h
- subopt_circ() : subopt.h
- subopt_par() : subopt.h
- subopt_sorted : subopt.h
- svg_rna_plot() : plot_structure.h
- symbolset : inverse.h
- vrna_sc_add_bp() : constraints_soft.h
- vrna_sc_add_bt() : constraints_soft.h
- vrna_sc_add_data() : constraints_soft.h
- vrna_sc_add_exp_f() : constraints_soft.h
- vrna_sc_add_f() : constraints_soft.h
- vrna_sc_add_hi_motif() : ligand.h
- vrna_sc_add_SHAPE_deigan() : constraints_SHAPE.h
- vrna_sc_add_SHAPE_deigan_ali() : constraints_SHAPE.h
- vrna_sc_add_SHAPE_zarringhalam() : constraints_SHAPE.h
- vrna_sc_add_up() : constraints_soft.h
- vrna_sc_free() : constraints_soft.h
- vrna_sc_init() : constraints_soft.h
- vrna_sc_minimize_pertubation() : perturbation_fold.h
- vrna_sc_remove() : constraints_soft.h
- vrna_sc_SHAPE_parse_method() : constraints_SHAPE.h
- vrna_sc_SHAPE_to_pr() : constraints_SHAPE.h
- vrna_sc_t : constraints_soft.h
- vrna_sect_t : data_structures.h
- vrna_seq_encode() : alphabet.h
- vrna_seq_encode_simple() : alphabet.h
- vrna_seq_toRNA() : string_utils.h
- vrna_seq_toupper() : string_utils.h
- vrna_sol_TwoD_pf_t : 2Dpfold.h
- vrna_sol_TwoD_t : 2Dfold.h
- vrna_stack_prob() : equilibrium_probs.h
- VRNA_STATUS_MFE_POST : data_structures.h
- VRNA_STATUS_MFE_PRE : data_structures.h
- VRNA_STATUS_PF_POST : data_structures.h
- VRNA_STATUS_PF_PRE : data_structures.h
- vrna_subopt() : subopt.h
- vrna_subopt_callback : subopt.h
- vrna_subopt_cb() : subopt.h
- vrna_subopt_solution_t : subopt.h
- vrna_subopt_zuker() : subopt.h